<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="BindingSourceEntity.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>316, 17</value>
  </metadata>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tslblStatusMain.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAZhJREFUOE9joDrweljzP/l0238oFw5MT6f/Z37giyGOAkCag//1/Pf914liiM2Z
        7P+sP8PAmOGqG3ZDkDW7/msC47BNJf9Bmtn+R4I1s38O/c/wCugKdEOQNfv8a/3v8K/+v9Gj3P9aR+PA
        mmC2g9gwQ1j2OSEMST/dCTYApBlks/2j0v8W+1P/z/q3+7/1r2qIYqAmuAsee/833ZmI6gqQn2GabY9l
        gdk6/4r+i/xLggRegjyEBhqAoRkGQH4OOlr5f/G/Q2BvqP7L+8/1J+q/3LOE/6G7y/9zavH9N10WjV0z
        COSc6f5/5d/N/5X/FoOdLvk7Fexs5lOuYC/17pmL2wCQF0C2gsJh/8/9/w3/lYK9APKvzK4AsGZwWABj
        wHxFLHb/g2yFaQTxk35N+W91Mx+uGeQSEA3ClrOjEIaAAg5mAEiz3L9McOCBvICumXWLw3+2Nbb/2fpM
        UF0BineQZlDAgTSCAg+UiEB+JqgZBpQfJcNtB2mGCjNYLI0Ba2ZfaoNbMwyIPIpE0QwDVtMiCWsmHTAw
        AADtKmj6rk3BRQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="CMSEntity.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1123, 56</value>
  </metadata>
  <data name="DateiimportEntitätToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        xAAADsQBlSsOGwAAALNJREFUOE9jIAS+fftmAMTvgfg/NgxVhh0AFYA1t7W1/XdycsLAKAbATETHIM3N
        zS3/P7z/iIKxGoBuAwgja4aJ4TUAppgQpp4BIAKGyTYAxCEWYzPgfH5+PoZCXPjokaMYBjQsX74cQyEu
        3NfXj2GAwZUrVzAU4sLJScmoBkBj4H1kZCSGYlz41s3bYBrZgPm4kis2vH7dejCNbEDCvn37MBQSwsgG
        CIA45GCG//8pwf8ZANa5gGyReLItAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ImageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1013, 56</value>
  </metadata>
  <data name="ImageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAABS
        CQAAAk1TRnQBSQFMAgEBAgEAAfgBCQH4AQkBEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAARADAAEBAQABCAYAAQQYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/wUAAfQBlARNAZQB9AgA
        AfQBeQFSAisBTAF0AfQnAAEbAVMBdQKaAZMBdAF1AU0BGgYAARoBUgF6ApoCegFYAUwBGiUAAfQBUwKa
        AZMEdAF1AVMB9AQAAfQBWQKaBnoBTAH0JAAEmgGTBXQBdQGaBAACegKaBnoBWQF0JAABUwEaApoCkwV0
        AVMEAAFZAcMDmgZ6AVIkAAFTARoDmgGTBXQBTQQAATgBwwSaBXoBMSQAAVMBGgOaAZQBkwN0AZMBTQQA
        ATgBwwSaBXoBMSQAAVMBGgSaApMCdAGUAVMEAAFZAsMEmgR6AVIkAAKaARoEmgGTAXQBkwF6AZoEAAKa
        AcMFmgR6JAAB9AF1AhoGmgFTAfQEAAH0AVkCwwaaAVkB9CUAARsBUwGaAxoCmgFTARsGAAEbAVkBmgPD
        AZoBegFYARsmAAG9AeMBdQVTARcBvQYAAQgBeAFYBFkBWAFzAQgmAAHjAZQB4wRHARcBFgFHBgABcgEI
        AXgFlwGYAUkmAAHjAZQCFwRHARYBRwYAAZcBCAaXAZgBTyYAAeMBlAQXAkcBFgFHBgABlwEIBpcBmAFP
        JgAB4wGUBRcBRwEWARcGAAGXAQgCeASXAZgBTyMAAUIBTQE+BwABPgMAASgDAAFAAwABEAMAAQEBAAEB
        BQABgBcAA/8BAAHwAQ8B8AEPBAAB4AEHAeABBwQAAcABAwHAAQMEAAHAAQMBwAEDBAABwAEDAcABAwQA
        AcABAwHAAQMEAAHAAQMBwAEDBAABwAEDAcABAwQAAcABAwHAAQMEAAHAAQMBwAEDBAAB4AEHAeABBwQA
        AeABBwHgAQcEAAHgAQcB4AEHBAAB4AEHAeABBwQAAeABBwHgAQcEAAHgAQcB4AEHBAAL
</value>
  </data>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>811, 17</value>
  </metadata>
  <data name="AxObjectListControl.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAJQAAAAIB
        AAAAAQAAAAAAAAAAAAAAABAAAAAAAAEAwU4AAKodAAAAAAAACw==
</value>
  </data>
  <metadata name="ToolStripDokumente.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>646, 17</value>
  </metadata>
  <data name="ToolStripDropDownButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGcSURBVDhPrZI/SEJRFMZvFNTSIo2Bk0OtLdlYEeEgEQUR
        BNHSEEmQS4iVIFgkDtWQIDTU0FJEkGDYHwr7M2SUQyDUFC0NFUEUpF/33PPe9QqSSx98vHvevd/vnXt4
        4t+V6BewbdZRD9d/ig5io0Gb6lyohuutxuoQBdhtYRsg2wSYdrOtCMtuswxg2gK8r9Uj5atTaw1RodMh
        4GRAB57jTg2kr5IzwSYNItPVFEQBLseBXAQ49ABJtwqmRwQewwJfUYGzMYbs+8shJUBMoLDdyp1IyKq3
        9OVAp8DeqEC8S2BCBqjDz4QMtxlzIEh2Sm7ehhQkKmtrS4kgJoCcDdSWz0F18pQEbgLIRFzqsNq0RBAT
        QNZXOJ+UG+leKBFEziSfaFcB0/llZ2XA64LAz5JA8cDLA5WDxP2K7CbINfm4TzvWIQc6bHRIkI8ZgQcf
        D+56vpkB1A0978LsCwa9rbtK97dFEArTmp6FTReKO20oprrxPcdDpvpl0YG8v8LfaIoAkP8AXetq1oFY
        DwcIdDRYJUwiAB0yTe/NNUuIXy/etxLLTTpKAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btndelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJpSURBVDhPpZP7S1NhGMf9W/SHKEGiGyFhFBTmvMyd
        tTa3eTvL9LjFIpam7AzTDGoYuvCHcJbaVSt/yTSxUV4ycnYdWh4rL+3URq3pObumfNsmbS5HEL3weeE8
        PJ/vy3nOeZMA/BcbCgsaTco8Van/QJUzsyqSm1GVcO9JJTNFyvW2UmnKn/1xD4tqDfGJotjvpib4RywI
        vLUiMDEK/n43FrRleF1IsC+UQmK9EyfPVVD88t1urM6+Q3DwHoJdzQiaL+Dn7TasjA/CUauFVZ7NP5dm
        RkMi27xanRyS7dzNLqwyNgQvn4O72YClphr4LxkQaKHhN56C/8EtLB4nMX7kgH1Msi85GhCSaWe9Hiu2
        yciJPhMN13kdvA3qOLjTJPy91/AqLwPD4gw6GvCROsZ4eq8j2GOG21iFb0XihCxXkeCb6uAwVOMxkc5E
        A5gKlTfwsBdBkwHus9pQKfFyyHLgogqxZG6FJW+XN1RaC5ghi7y+ng74G7XwnimPNCda4QBnmQJLba0Y
        Em6LBUyXKhiXsQ6+ZhrcSWWkMSHyPLjra7FQq8OgIC32CrZiKc1IBPD2dMKtksBVJtogs9JssAUieLqu
        YFS4AwNZW2JDfFMkTn5ZQtgXK0vgudMRGZhTIVwTZblgJSFZIgTf2Y6pYnFYtvcJNsc+Y5jJghxiQnaI
        nzuqgOdGB3400nCQcnxRyuBq0IO/2o5pZT76s1L5kBz/I/3mmfQg8fTwftYq2oOvNTq4Wi5G+Fx9Ak9y
        todldr0cJi4gzIh4b8qwMF1vIXYzj/J3ckOCrdxAbhrTn52q78vc9PfL9O8g6Rcd0s65aUjWSwAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <metadata name="VWPMO_WF_USER_ACTIVEBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>299, 56</value>
  </metadata>
  <metadata name="DD_DMSDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1349, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>912, 17</value>
  </metadata>
  <data name="WindreamSucheNeuLadenToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAAsTAAALEwEAmpwYAAAECUlE
        QVRIS62UfVDTdRzHx54YbBM2GGxzzD3+NsSdCEnQaBAsdkpnd6ilB1gJ9uRRd5RJd9ZZV4EPJ4ZIgkxM
        RB5CkAcFTzl6uLi8SC7Ow0KEJE2cuDAIo8h3v3m37rf1vbKuP15/fF6f9/d9u9++vx8LwH9CrNAZY/Pe
        qSbtmBDl/aC2ZeVk9c1DleDIIe29ECWJEIWeF2F+MDI4NFLB4wmC4wpKqx7vBzIbhm8JQ8LVpDMeiJKJ
        1BCfbMnfuc9a0jWUfmhwylE/fNtxqH/ssbar05k9M1j12TysWz5oJZ31QJQeuIJgkTlnuzP14AXYm67B
        0eaCo3sKjp5ZpPfOwdY9jeT2SVhbbiCj40dok1Zmk3r+IjwEiqWy+Ndqv0irG0da/XewtbqQcGoaS7vu
        IKbzZ5iPu0E1umCovQZd9Rg0lZdhKf70ujA0fKF/l8/gZWnB/tP2ZhdSmq5j2YejiC4/P2su7ZtcUt7v
        ttRcmjM3TNw10uX66lFoyi9CueM8VHuGEfN0SbN/l8/gQZ3y5AuOlltI2P3xTGRGfp1AYVzPE4jiuBye
        nv5z9VJ19AqL89Kc1jkG9b6LiNr7DfTvnYMpv2wgzBCf59/nM3AFQmFqWZ87ZtOOc9ygBSnMnZewGKuV
        qp2AtuoKTLu+AvXM7s9lxrg8NoslJeV9hqjEzOzFa185w2KxZEzPxLK53LmkcgRU7ttnJCpqTQCLJSTl
        vPgMgWKJhi6PYDp/DBlPbV2g0D1B5wSkvT9E+X9ClCQEYSoeVyAKJe3+DqJkQhfzZXEZGx7Y3jYgoZZv
        JGW8RKVveJEvDFUxnU+ACf1rRfKkrPxl21oGbUfol805BL4oNJGU9RC17o1i8+vNVwPYbAnT+4Q80NdT
        utC+sSi2qHk4uXIItiOjsLe5Efvy/gH/rFgWxVY/km3XFTX36qrGITUnFvpnfAZOoFBiKTw69lD5IJKr
        6PLDw7A1jCOp/TaoXZ98L19btDNy5fNblKteKtJvrnDq3z37tebACCIPXMGi3OIv6Ssbwuzz4DsEsLnG
        dds6bDWX75XHHx0H1XATupafYOy6C1MPYDoNGDp+xaJGNxRVY5DtGYKusN4VJJYkMbv+7PQXvCCRMr7k
        7MTiYy5ojt2EvnUGxpNzMHb+Av2JGWgaJ6GqGYe8YgTK0gvQPFfxrVAit/v3eCFKofnhHP1H0zC037lX
        bDr1G6iT89C1zkJT54KWfizarcdvKFOzK3kcjo7U4YUoPaieff+EqZd+JN2/Q7X61aZw6+o3ZWm5ZTLr
        mhIptXwTn8ePJp3zhyg98EUSNXV4dMrc5EaQOCyZlLkfiNJLROr6gui3On+gb4fP3f43EKUXNpvNE8m1
        j9IfNg5p/8+A9Qcd0cH9eDjxtgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="WorkflowTasksAnneuErzeugenToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKwSURBVDhPdVJdSJNhFH4jiC67Sfoj8SL68cYgMsqu
        hBFBRBcRVBQZ/pCgN96ISaZYaT8q5Tad2/xc32ibs2Qswtna5uaiuYmKPxg6xcF0in0qA2tbT+/74la2
        OvB83+F855znOed8BEAaXC7XI4vFEurq6vrJwHwW+1duWsBsNmcYDIYf1N9mLKbX6w9Qd1s+f2wxBilb
        ggK9vb2YmJhAIpFAPB7H2NgYj7FvLIflJhXxBrT7Jn2nbG5uDt3d3RgZGeEwmUw89qdt1RDS09OjpcD4
        +DhnZPB6vbBardDpdBzMZzGmJhaLYXR0FKxGrVbrCWWKTU1Nwe/3IxAIcEbG/rclFQ0NDcHpdMJut0Ol
        UsUIlSdtbGxgaWkJMzMzmJ2dBZ0P09PTKUXMHxgYwOTkJGw2G8fw8DDa29slYjQaeYO1tTWsrq5ifn6e
        y/X5fKkdMNay13ko1J7Ex082OBwOrratrU1iC+QNJEnCysoKIpEIQqEQZ2Wjud1uzljcmYuHluu4pjyG
        fnsfJ1AqlRKht/0ejUaxvr6OcDjMi4PBIMrF8yjTnUGJcAoF6hzcf3sVRl8LKkyXIWvaB9egA62trZtE
        FEUbW8jCwgIfgzVhuyjV5eJdQA6z/xUvfONrRnN/BQRvI0pEGU4/3o1nLxs8hJ5pF/05CgVB+Mq2u7i4
        iOXlZdyl87LiF33laPhQivr3Raix3EGttRhKVx1udubhyAMST/2SWq02Q6PR1NPbfvN4PLihOg7Dl2aI
        n59DGGyExvOENrkHhasWReIFZFWTyMFKkpNqkERHR0c2va94RZGFiy2HkN+UgXNP9+CW9izkzhoU6GTI
        rCbh/ZXkBMtPa5AE3bBMoVDY5XK5my7rUnbdjuhtIR+ZVSREi48m89IK/wcqOXq4aif2VpKs33GQX70k
        /UVxpRUoAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ZeigeRecordLogsToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKfSURBVDhPpZLdT1JxGMdpa+suWy8XzfUH9D943+yu
        q9bWZhfNuVVb0portaKSuzSXmomkx4SpaIkg8qKAyotApUBQKgqHwzmHwzkesJHGaHyDs+l086KXi++e
        3+95Pt/n99ueRwbgv3Rk8m906EKSZE0q/m2ajnp26JVZMJ/NYAJGMD49WL/xJxvxumiarjno2T9QFEUw
        a58K6bAVYsQObtmEVbsGEfMAYrYBbC+NQVx8h8z8UImLhacONSibLUzYCSFsw4qFgGGwAzpCBe2IAYTG
        CBUxBa1aBadaAcHaBdHcCSHkCEkNEolEOxN1QwjOwKF7Dbc/ilFXFsPOLNQ2Ed2mLbTrebTpOOi9Waxa
        h5Eaf4acXgkq7B2UpWLhNB2YQNQ/h2KxiCnfNoYcWaisIk6du4Cqs9V4PpZBiyZdjpzEsCEXaG0zgn1N
        RVncry+lkzHs7u5KRZ0rh16zgE6jgKoz1Th5+jweDrO4p6bRWo4VpsIKsRA+djRAlkps/BJFEfl8HoVC
        AfZgrvxlDkodi0daGk2DKdxVUWjoIfHWxktMha14NvRdJRkVWhC5xFfkcjmpEEt9R98Mi2YiWX6VxO3e
        OG6+2kTLUBLL61mJqbBsJIA48aAgI9cjb9JLE8iUp7DFJJDNZhFc40BYSDT1r6GxdxXdk3H4vqQlo8gx
        4HzTSPbUw6NSeKQxri57PdRsPwSnGnzQLvKxMMOzqQTP85t7ymQym1zEx7CGTpBls7VdzkzKLx/bX6TA
        vFXvHu0qboy1gTO+AGdTgXVqwDg0YOcIUPqXoPpuY1F5o2Tqeer/0Fh7XNqDvQYVubvlJwzK+qvjj+tG
        Jp/UcSZF3Q+L4vrOTOu1/Pv7VxY0d2rl2luXLh70HGrwLzoy+eeC7DdDjRpyPiqHagAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="TSDropDownButtonRecordFunctions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAB5SURBVDhPlZFBCsAwCAR9W/7/l7aXXFsW3KASqxGmIuok
        pLKLOefbRVd8oDHGKCkF9/WktAU8zXIkyGgLkAnrI0HGEuDTxUqdgEWVf29gm5HdjBOgsM1I+wYUxcwZ
        1JYl4GAGh3ccvYH+ZR9o8IQq64oPNLroigmRDwwRqGv/fuehAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnshowTaskoverview.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIPSURBVDhPrVPJqhpREO1VFvmAt0g+Iav8RHb5jCzzDa6S
        3cMZZ0QlgiOIuBLFEREnVBxQnFBwxLSK8JLWVO4p2kfeS0g2KTjQ1K1z6lTd29KfIpfLfY5GowuNRvMD
        wDdy6vHfIxKJ3AUCge/0LJDz+/2v1LKnAfV4PD7xer1XAYrFYtTtdul6vdLlcqF2u805nKEGtU8c+Xy+
        B7URx3Q6pXA4TM1mkxEKhTj3a4DDZGHZLWakTqfDHYFSqUSJRAJFDHwjBzeKolCr1SJwnE6nX3K73Uq/
        36darUb1ep07ovvzuDmqVquUzWYpnU6Tw+FQJGFPPp1OtF6vaTQa0Xg8JjEfDQaDR0f4zufz1Ov1KJlM
        MhqNBtntdlkKBoMscDgcaL/f02w2Y7uVSuVxB+iKJYKYyWQYcGuz2WTJ4/GwgCzLtNvtaLPZ0GKx4K4Y
        rVAoMBGW4QxOIIAGOp1Olkwm07fz+UzH45GWyyWTJ5MJDYdDvkoUg3hDKpVisXK5TGaz+QFXmERiPp/z
        GBDBLuAAAjjD0gA4QWeIikdFBoMhix28EGN8ELcxRNFqtaLtdsvLhMBtaSBiN3gTWq12ajQaP4odvOS3
        gBAv7M7lcn2yWCxfi8Uii0AMC8QVi9cHyycx8r2oea3Sfg9xNW8EvuAnAhEzC4cgh/V6/Vu17N9htVrf
        iU5pQSwIvFfT/zsk6SezNnG6NqT38QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnshowWorkflowtasks.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALESURBVDhPrVHdT5JhHKW75nV/Q9fdO6/a3NwylRgRYIB8
        DOVL7UVJgVc3y+EUJQRFCxTNUjRSqRCc+TEVljpd5ppzza+GCheuqNYNp/d9sNWy7jrbb3v2POec3/n9
        Hs5/xwpN58xbqNxotU50IJdh/2YJqYMyCaKU9vb8XSqX5ZzRz2OtpiqWMuiRVKtwzIhOTSacUhQ5JzXl
        SFUZEGc4Z/TzoIW8zCezGd+cXThWK3Ag4JJiz+wd+0bzCzPRas3lrMBD51APqNxKu05U+1SPXe41pP1+
        pLQVOGFGYEU/zU5USiRkYmakIkxRhivEoM5rjN0LmWEN1sAUMGCPdx3fx0P44nYhWaEikVPVenwUC4mY
        HWVfUPLLQEMrMu2R+/AveWAeo4g7a5B2dyHtdOK0rRVHUjERH8lKswa/J1D6SjGzNYX2SDNMo1XYuXWD
        dE67u/HZ4cBpiw0JiYgIWYNDpjvNK8gYLZ1XaXoih6PukyL+YRFTmyGMxAfRE2jEgk6GXUEx+Qk2BbuL
        Q5EAO9wCzMiloG1DqOqZg6ZpMMYp7y/D4vYsJtfHML4WwFDMi5oRHaz1LsRkQuYHirHLL0JMIkCTqQOq
        jijaJzdQ719CkYnOMDuQZ4KrwxhdGcJw3A/fogfUsAZF5md4HttBo+81lG1hImKLNVA7piFteQWudRyc
        Srs2T+tWJLQDKnhmnRhc9pJdlFiDmF4/QGBhG97wW1gGlmHonoPY9pKIy+wR8BoYAxYALug7tHKlS5au
        8MtR3i8j7uHVPTyefY8nTD2KbELaGiZiGZOINSAJ/kR1q+qShJZc5NN0xhd9B290Cw+ZBJ1M/FJbtjNr
        wG+cQKGR2cG/oLC484R1fQkBQ7QF3sAV2oDcHoWw+QUKawPgGnuTZZQj/4z+d7Cjqc3dihKTO81vmGAi
        B5Fv7P0qqe28k2VwOD8A3i8M0yVWkE8AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="StatusStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="tsstatus_Detail.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHpSURBVDhPjZLPSxthEIZz8FDRcysUrPSPkFKKLSLt
        eakQ6KE3qQUhCtKDRQoGpB5shKTBWDz5o/TQg5dsurpGFE2lolGTGpNYisSLtMludollo7zOfNUliYt4
        eNiZb9552G9ZF4ArqO/qJEIm/l7AteSUrWoodJcIZsJdKObCKBs7AiMnIyN3I+ptGOdM5U6VIOptHD9O
        TOLU3EBZU2Dl5wRc89mf1AyW39/+VLljF2R+kZp7iXJBhnU86QjP0uFX4KyTYEVLB/DvaORa9GyIBStO
        AsPI9ODk9xuUdRUnh2+p7v/P4SBdY0HUZraXBYaTQNPiT2HudaJ08JpeN4JStlvUVj4sajPlhhZ/xgLN
        SaAeLbbC2G2Hkegg0XP6cDs4LaVh/pTEGc9yaisLFCdB57r/DvT4YxS3nwiswgJdJ2b3PFv3N7HA/ids
        wYXEn5y6h2K8TWDl50mwZvfJ6RZe9lfu1ArqieDe5xboW49IoAgB1/tf7vNykGis3KkSMBRoWvLWQ998
        SIJvJFhF4ccDRIdusaC5Nl/VMEOzCVdgbBhK5CsO9pOIrS5hYsKHwYG+M57V5q8ccCgY+IiN2Hf8SqXF
        k3uPx4MbC8Y++KBGFCGYlyPwjY7eXHAJLYTcbjckSeLlkFMGgOscnY/lSF6G3lMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tslblactWFState.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAstJREFUOE+tkdtPkmEcx+mued3f0HX3zqu2NrdMJSMCDBAhFBClFyEFXt0sh/OY
        iocKEM0TGqlUKM48TH2dh+kyc841T80TF66o1s377X0ebbXssu/225697+/7+X1/zyP671pg2YRJJ5MY
        tZjkuxo1dm6n09rNUiLKGO9OPmASSc9Z+3kt2SxczJyHY70Oh4LpxG7HCcPQ87EhB7ECM+YLC7iz9vPa
        kGXwnx0OfK9vwqE+G7tSMS1yJt/Iv3VJCh+1GC5TA9vCJjCPmcT8apPc1p2HLfF1xAMBxIy5OBJWIKZf
        sCOdFvtqhbBSKoYZ8xUKKPJauYdhB1yhQtiDZmxn3MCPgTC+ehpxnKujkWOWPHxSyKiZrLIjTf8NMPiy
        +ZqRRwjMtMDRz1A6AcQ9TYjX1+OkqhIHKgU1H6gzTwF/JtD6MjG2NoyakXLY+wqweecmnRz3NONLXR1O
        KtzYV8qpkQD2hOkfMpJ5q7PhKssOJoj0fhXmPk5jeDWM3rkOtAZLMWVSY0uaRl+CpCB3sSeXYlOcjDGN
        Cqy7EwWtEzCUdXCinLYsTG+MY2i5HwNLQXRyXhT2muAqbgSnlgkvkIYtSSo4pRRl9lroaqOoGVpBcWAG
        qfZuXmTwavjQYg/6FjrRMxeAb7oFTI8BqY4XeMltotT3FtqqCDWRIgB93ShUFW8gdg1AlF9tTDJ67u0b
        23VoGa9Hx6yX3kW6K4TR5V0EpzbgjbyDs30W5uYJKNyvqTmregQZJQKACMCFvFqjRtuojucGNMhpU1N6
        ZHEbz8fX0SXUs5FVqCoj1KwWEhEATfC3LJW6S0pWeVHC9vG+6Ht4o2t4KiRoEOJnuk8nE4CkdBAp1i7+
        zHZe2U5PkqzIvy8VGt3BeTSGV6CpjkJW/goptiBuWZ8cZzF1187a/y2ymt7RnC2x++OSkkEhcghiq/+b
        0tZw/7RDJPoJ1LcOxnbJXxoAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="BindingNavigatorForm1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>134, 17</value>
  </metadata>
  <data name="BindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ClearAllFiltersToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAJRJREFUOE/dkssNgCAQRLcUa6ELurAVKvJMJRw4eAKO6iAaXZFPvPmSSQjZ2cwk
        S9775YuwYJZSLkKILsEDLznnRq11dqgkeOAlsD0mpVR2MCfMwhPNIIQwGGOaqmAGs/Ak+05rlVt0Tq3K
        IzqnVOU1OuetSjE6h1epRucgprX2XIB3NToHZ3osiCfby08WXJW+GUQrK/59Ci2uLUYAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="ExportNachExcelToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAYEBQYFBAYGBQYHBwYIChAKCgkJChQODwwQFxQYGBcUFhYa
        HSUfGhsjHBYWICwgIyYnKSopGR8tMC0oMCUoKSj/2wBDAQcHBwoIChMKChMoGhYaKCgoKCgoKCgoKCgo
        KCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCj/wAARCAAZABkDASIAAhEBAxEB/8QA
        GQAAAgMBAAAAAAAAAAAAAAAABgcCAwUE/8QAMxAAAAUCAwUCDwAAAAAAAAAAAQIDBAUAEQYSExUhIjFR
        FHEWMjM1QlRhc3SBkZKhsdL/xAAWAQEBAQAAAAAAAAAAAAAAAAAFBAP/xAAiEQACAgIABgMAAAAAAAAA
        AAABAgMRAAQSISIxQVGhweH/2gAMAwEAAhEDEQA/ADTAmFodzhlobYsaoJQEoidMom5jzvW2XDMH2jR8
        H43U+HLS2wzPyySyDSJJnEojnuHDlvvvTijXqTthdMQ1yl4r8ym/mjopA4rCoZRIKHjMOXwzANWSurBx
        ZRMmbLlRLflSG2RF+oN/sCmVj5eVjiGVevkcyoiUhACwmC3oh0Cljrn6/mtteS2YeqyjVlt2X1X3hhEt
        5Bs3FWPeIJFWuI8ZbjvrqSeYkauCLIyKOYo3tnLYwdB9lCMD5hae5D9VTN+SJ8qNMLqeTYOdd1PS/wAf
        uGOKZCTnGolfNmACmAiVQqoiYvdvpaZB6h9aip4hu6g2rNRGHEWN9sR0Y2BZma7rP//Z
</value>
  </data>
  <data name="ToolStripDropDownButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADQSURBVDhPlY6xC0FRGMXvLIPBYjKZTDIYkOEtDAzU86Qw
        MMigZGAQL2WyqVcMFgNZ/Rd6/9PVOa5Vna9O3Xu+fr8+Ez6CaP/sWTXgDGZ39+3rfZEDjoLNrc2PGnAU
        rK8tOwyLcsBRsDw37G/iOHav7/z7g6NgfvJcpQnAUTA9VrlQA46C8aHknNoF4CgYbAuu0gTgKAhWeS7U
        gKOgs8g5p3YBOAqas6yrNAE4CuqTDBdqwFHgjdLOqV0AjoJaP+UqTQCOgrKfiCrdpFUDzhhjPlRg7jGq
        htNmAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="BindingSourceForm2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>481, 17</value>
  </metadata>
  <metadata name="BindingSourceForm3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>134, 56</value>
  </metadata>
  <metadata name="BindingSourceForm4.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1019, 17</value>
  </metadata>
  <metadata name="BindingSourceForm5.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1184, 17</value>
  </metadata>
  <metadata name="TableAdapterManager.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1492, 17</value>
  </metadata>
  <metadata name="VWPMO_WF_USER_ACTIVETableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>577, 56</value>
  </metadata>
  <metadata name="contextMenuCombo.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>849, 56</value>
  </metadata>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1230, 56</value>
  </metadata>
  <metadata name="SaveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1372, 56</value>
  </metadata>
  <metadata name="TBPMO_FILES_USERBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
  <metadata name="TBPMO_FILES_USERTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>255, 95</value>
  </metadata>
  <metadata name="VWPMO_WF_ACTIVEBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>488, 95</value>
  </metadata>
  <metadata name="VWPMO_WF_ACTIVETableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>732, 95</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>154</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 109470 characters]
        0H8AAA==
</value>
  </data>
</root>